House Tax App - Bug #6203

After making payment Top up success screen appear ...replace Top Up to "Payment Successfull”

03/20/2023 05:44 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2023 12:09 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/12/2023 03:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
